{
    "images":
    {
        "title":
        {
            "image" : "test:textures/gui/title/background/title.png",
            "posX" : -125,
            "posY" : 30,
            "width" : 250,
            "height" : 42,
            "alignment" : "top_center"
        }
    },
    "buttons": {
        "singleplayer": {
            "text": "menu.singleplayer",
            "posX": -100,
            "posY": -24,
            "alignment": "center",
            "width": 98,
            "height": 20,		
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
			
        },
        "multiplayer": {
            "text": "menu.multiplayer",
            "posX": 2,
            "posY": -24,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        "mods": {
            "text": "Mods",
            "posX": -100,
            "posY": 0,
            "alignment": "center",
            "width": 200,
            "height": 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
        "options": {
            "text": "menu.options",
            "posX": -100,
            "posY": 24,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        "quit": {
            "text": "menu.quit",
            "posX": 2,
            "posY": 24,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "normalTextColor":16777215,
            "hoverTextColor":16711680,			
            "action" : 
            {
                "type" : "quit"
            }
        },
        "Kehaan": {
            "text": "Kehaan",
            "posX": -50,
            "posY": 72,
            "alignment": "center",
            "width": 50,
            "height": 20,
            "tooltip": "Link to Kehaan's Projects on CurseForge",
            "action": {
                "type": "openLink",
                "link": "https://www.curseforge.com/members/kehaan/projects"           
			}
        },
		        "YouTube": {
            "text": "YouTube",
            "posX": -100,
            "posY": 72,
            "alignment": "center",
            "width": 50,
            "height": 20,
            "tooltip": "Link to Kehaans YouTube",
            "action": {
                "type": "openLink",
                "link": "https://www.youtube.com/user/Kehaan"
            
			}
        },
         "Create Server": {
            "text": "Create Server (Ad/Annonce)",
            "posX": -100,
            "posY": 48,
            "alignment": "center",
            "width": 200,
            "height": 20,
            "tooltip": "Ad Annonce BisectHosting. 25 percent off first month.",
            "action": {
                "type": "openLink",
                "link": "https://url-shortener.curseforge.com/3yNLW"
            }
        }
    },  	
    "texts":
    {
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : -197,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_right"
        },
        
        "fml":
        {
            "text" : "",
            "posX" : 2,
            "posY" : -28,
            "color" : -1,
            "alignment" : "bottom_left"
        }
    },
    
    "other":
    {
        "splash-text":
        {
            "posX" : 90,
            "posY" : 70,
            "color" : -256,
            "alignment" : "top_center",
			"texts" : "A Pack By Kehaan"
        },
		        "background":
        {
            "image" : "test:textures/gui/title/background/background.png",
			            "mode" : "stretch"
            }

    }
}